{% extends '::frontend.html.twig' %}

{% block body -%}
    <h1>Detalle de Expediente</h1>

    <table class="table table-bordered">
        <tbody>
            <tr>
                <th align="center" height=30 width=200>Estado : </th>
                {% if(entity.estado == 1) %}
                      <td>{{ 'Vigente' }}</td>
                {% else %}
                       <td>{{ 'Caducado' }}</td>
                {% endif %}
            </tr>
            <tr>
                <th align="center" height=30 width=200>Fecha de Creacion : </th>
                <td>{{ entity.fechaCreacion|date('Y-m-d')  }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Fecha Ultima Cita : </th>
                <td>{{ entity.fechaActual|date('Y-m-d')  }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Paciente : </th>
                <td>{{ entity.paciente }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Clinica : </th>
                <td>{{ entity.clinica }}</td>
            </tr>
            <tr>
                <th align="center" height=30 width=200>Numero de Expediente : </th>
                <td>{{ entity.numeroExp }}</td>
            </tr>

        </tbody>
    </table>

    {#  <a {{ form(delete_form) }} </a> #}
      <hr />
          <a href="{{ path('expedientes') }}" class="btn btn-success">Regresar</a>
{% endblock %}
